@charset "UTF-8";

.jms_linkBtn.btn-white a:hover {
  opacity: 0.7;
}

.jms_dllist dt {
  font-weight: 700;
  line-height: 1.33;
  text-align: left;
  padding: 0 0 12px 28px;
  position: relative;
}

.jms_dllist dt::before {
  content: "";
  position: absolute;
  top: 1px;
  left: 0;
  display: inline-block;
  vertical-align: middle;
  vertical-align: auto;
  zoom: 1;
  display: inline;
  vertical-align: baseline;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #e92a40;
}

.jms_dllist dt .number {
  position: absolute;
  font-weight: normal;
  top: 0;
  left: 6px;
  color: #fff;
}

.jms_dllist dd {
  margin-bottom: 20px;
}

.jms_engineOilMenu {
  background: url(../img/common/oilmenu_bg-pc.png) no-repeat;
  background-position: top center;
  width: 1200px;
  height: 327px;
  margin: 0 auto 100px;
  text-align: center;
  padding: 50px;
}

.jms_engineOilMenu.-maintenanceTop {
  background: url(../img/common/oilmenu_bg_top-pc.png) no-repeat;
  background-position: top center;
  background-size: contain;
  width: 100%;
  height: 430px;
  margin: 0 auto 100px;
  text-align: center;
  padding: 45px;
}

.jms_engineOilMenu .jms_engineOilMenu-title {
  margin-bottom: 15px;
}

.jms_engineOilMenu .jms_engineOilMenu-title img {
  width: 705px;
  margin: 0 auto;
}

.jms_engineOilMenu .jms_engineOilMenu-text {
  line-height: 1.68;
  font-weight: 700;
  color: #000;
  margin: 0 0 24px;
  font-size: 15px;
}

.jms_engineOilMenu.-maintenanceTop .jms_engineOilMenu-text {
  line-height: 1.68;
  font-weight: 700;
  color: #000;
  margin-bottom: 17px;
}

.jms_engineOilMenu .flex-wrap {
  justify-content: space-between;
}

.jms_engineOilMenu.-maintenanceTop .flex-wrap {
  display: flex;
  justify-content: space-between;
}

.jms_engineOilMenu .jms_linkBtn {
  position: relative;
  margin: 0;
}

.jms_engineOilMenu .jms_linkBtn a {
  height: 78px;
  line-height: 78px;
  width: 315px;
  text-align: left;
  padding-left: 30px;
}

.jms_engineOilMenu-fukidahi .fukidahi-point {
  background: url(../img/common/oilmenu_fukidashi.png) no-repeat;
  background-size: cover;
  width: 290px;
  height: 130px;
  padding: 30px 15px 15px;
  list-style: none;
  margin: 0 auto;
  font-size: 15px;
}

.jms_engineOilMenu-fukidahi .fukidahi-point li {
  color: #ed1a3a;
  list-style: none;
  font-weight: bold;
  line-height: 30px;
  padding-left: 0;
  text-align: left;
}

.jms_engineOilMenu-fukidahi .fukidahi-point li::before {
  background: url(../img/common/oilmenu_check.png) no-repeat;
  background-position: center;
  background-size: cover;
  content: "";
  width: 15px;
  height: 15px;
  vertical-align: middle;
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 9px;
}

.jms_engineOilMenu.-maintenanceTop .jms_linkBtn a {
  display: inline-block;
  color: #fff;
  font-weight: bold;
  background-color: #ed1a3a;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  text-decoration: none;
  border-color: #ed1a3a;
  border-style: solid;
  border-width: 1px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  box-shadow: 0px 1px 2px 0px rgba(4, 0, 0, 0.25);
  min-width: 262px;
  padding: 0 10px 0 33px;
  font-size: 14px;
  height: 70px;
  line-height: 70px;
}

.jms_engineOilMenu.-maintenanceTop .jms_linkBtn a:hover {
  opacity: 0.7;
}

.jms_engineOilMenu .jms_linkBtn a::before {
  padding-left: 30px;
}

.jms_engineOilMenu.-maintenanceTop .jms_linkBtn a::before {
  padding-left: 30px;
  display: inline-block;
  content: "";
  width: 16px;
  height: 18px;
  vertical-align: middle;
  background: url(../img/components/link_arrow-icn.png) no-repeat;
  background-position: left center;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  position: relative;
  top: -2px;
}

.jms_engineOilMenu .jms_linkBtn a img {
  position: absolute;
  top: 50%;
  right: 23px;
  transform: translateY(-50%);
}

.jms_engineOilMenu.-maintenanceTop .jms_linkBtn a img {
  height: 45px;
}

.jms_bnrArea {
  width: 960px;
  margin: 0 auto 40px;
}

.jms_bnrArea a img {
  transition: 0.3s;
  width: 100%;
}

.jms_bnrArea a:hover img {
  opacity: 0.7;
}

.jms_btnAreaList {
  width: 960px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto;
}

.jms_btnAreaList li {
  width: 47%;
}

.jms_btnArea-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 450px;
  height: 70px;
  line-height: 1.2;
  border-radius: 8px;
  background-color: #ed1a3a;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  color: #fff;
  letter-spacing: 0.5px;
}

.jms_btnArea-btn span.jms_btnArea-btn_inner {
  display: inline-block;
  position: relative;
  left: -22px;
}

.jms_btnArea-btn span.jms_btnArea-btn_inner:after {
  content: '';
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: -30px;
  background: url(../img/common/btn.png) no-repeat center center/cover;
}

.jms_btnArea-btn span.jms_btnArea-btn_textS {
  font-size: 12px;
}

@media all and (max-width: 800px) {
  .pc {
    display: none;
  }

  .jms_dllist {
    font-size: 12px;
    margin-bottom: 6vw;
  }

  .jms_dllist dt {
    font-weight: 700;
    padding: 0 0 0 3vw;
    position: relative;
  }

  .jms_dllist dt::before {
    top: 1px;
    left: 0;
    width: 15px;
    height: 15px;
    line-height: 15px;
  }

  .jms_dllist dt .number {
    left: 4px;
    top: 1px;
  }

  .jms_dllist dd {
    margin-bottom: 20px;
  }

  .jms_engineOilMenu {
    background: url(../img/common/oilmenu_bg-sp.png) no-repeat;
    background-size: contain;
    width: 100%;
    height: 81.066vw;
    margin: 0 auto 9.3333vw;
    padding: 35.333vw 4.6667vw 6.6667vw;
  }

  .jms_engineOilMenu.-maintenanceTop {
    background: url(../img/common/oilmenu_bg_top-sp.png) no-repeat;
    background-size: contain;
    width: 90.4vw;
    height: 150.4vw;
    margin: 0 auto 8.6667vw;
    text-align: center;
    padding: 32vw 4.6667vw 4.6667vw;
  }

  .jms_engineOilMenu.-maintenanceTop .flex-wrap {
    display: block;
  }

  .jms_engineOilMenu.-maintenanceTop .flex-wrap div {
    width: 100%;
  }

  .jms_engineOilMenu .jms_linkBtn,
  .jms_engineOilMenu.-maintenanceTop .jms_linkBtn {
    position: relative;
    margin: 0 0 3.3333vw;
  }

  .jms_engineOilMenu.-maintenanceTop .jms_linkBtn {
    margin-bottom: 0;
  }

  .jms_engineOilMenu .jms_linkBtn a,
  .jms_engineOilMenu.-maintenanceTop .jms_linkBtn a {
    height: 10.6667vw;
    line-height: 10.6667vw;
    width: 100%;
    text-align: center;
    font-size: 12px;
    padding-left: 0;
  }

  .jms_engineOilMenu.-maintenanceTop .jms_linkBtn a:hover {
    opacity: 0.7;
  }

  .jms_engineOilMenu .jms_linkBtn a::before {
    margin-top: -0.5vw;
    padding-left: 4.6667vw;
    width: 12px;
    height: 12px;
    background-size: contain;
  }

  .jms_engineOilMenu.-maintenanceTop .jms_linkBtn a::before {
    padding-left: 4.6667vw;
    width: 3.3333vw;
    height: 3.3333vw;
    background-size: contain;
  }

  .jms_engineOilMenu .jms_linkBtn a img {
    right: 5.6vw;
    height: 6.6667vw;
  }

  .jms_engineOilMenu.-maintenanceTop .jms_linkBtn a img {
    height: 7.3333vw;
  }

  .jms_engineOilMenu-fukidahi .fukidahi-point {
    width: 57.333vw;
    height: 23.333vw;
    padding: 5vw 3.2vw 3.2vw 0;
    font-size: 9px;
    margin-bottom: 3.3333vw;
  }

  .jms_engineOilMenu-fukidahi .fukidahi-point li {
    line-height: 4.5vw;
    font-size: 9px;
    margin-bottom: 1.5vw;
    padding-left: 3.0667vw;
  }

  .jms_engineOilMenu-fukidahi .fukidahi-point li::before {
    background: url(../img/common/oilmenu_check.png) no-repeat;
    background-position: center;
    background-size: cover;
    content: "";
    width: 9px;
    height: 9px;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: -2px;
    margin-right: 1.2vw;
  }


  .jms_bnrArea {
    width: 100%;
    margin: 0 auto 40px;
  }

  .jms_btnAreaList {
    width: 100%;
  }

  .jms_btnAreaList li {
    width: 47%;
  }

  .jms_btnAreaList li:last-child {
    margin-bottom: 0;
  }

  .jms_btnArea-btn {
    width: 100%;
    height: 44px;
    line-height: 1.2;
    border-radius: 5px;
    font-size: 13px;
    margin: 20px 0 0;
  }

  .jms_btnArea-btn span.jms_btnArea-btn_inner {
    left: -10px;
  }

  .jms_btnArea-btn span.jms_btnArea-btn_inner:after {
    width: 13px;
    height: 13px;
    top: 50%;
    margin-top: -6px;
    right: -20px;
  }

  .jms_btnArea-btn span.jms_btnArea-btn_textS {
    font-size: 10px;
  }
}

@media all and (max-width: 415px) {
  .jms_dllist dt {
    padding: 0 0 0 6vw;
  }
  .jms_btnAreaList {
    display: block;
  }

  .jms_btnAreaList li {
    width: 100%;
    margin-bottom: 20px;
  }
}

.popupBanner {
  position: fixed;
  z-index: 100;
  box-sizing: border-box;
  background-color: #ee183a;
  overflow: hidden;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.7);
}


@media screen and (min-width: 801px) {
  .popupBanner {
    right: 0;
    transform: translateX(190px);
    bottom: 21px;
    height: 92px;
    padding-top: 16px;
    -webkit-transition: .5s;
    transition: .5s;
    border-radius: 6px 0 0 6px;
    cursor: pointer;
  }

  .popupBanner.popupBanner-open {
    transform: translateX(0);
  }
}

@media screen and (max-width: 800px) {
  .popupBanner {
    left: 0;
    bottom: 0;
    width: 100%;
  }
}

.popupBanner .popupLink {
  display: block;
  text-decoration: none;
  color: #ffffff;
}

.popupBanner .popupLink .popupLink-bold {
  font-weight: bold;
}

@media screen and (min-width: 801px) {
  .popupBanner .popupLink {
    width: 300px;
    font-size: 18px;
    padding-left: 110px;
    line-height: 1.6;
  }
}

@media screen and (max-width: 800px) {
  .popupBanner .popupLink {
    font-size: 12px;
    padding: 15px 0;
    text-align: center;
  }
}

.popupBanner .popupLink-icon {
  position: relative;
}

.popupBanner .popupLink-icon::before {
  display: block;
  content: "";
  position: absolute;
  background-image: url(/template/img/popup/icon_03.png);
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 801px) {
  .popupBanner .popupLink-icon::before {
    width: 46px;
    height: 37px;
    top: 8px;
    left: -60px;
  }
}

@media screen and (max-width: 800px) {
  .popupBanner .popupLink-icon {
    padding-left: 20px;
  }

  .popupBanner .popupLink-icon::before {
    width: 28px;
    height: 23px;
    top: 50%;
    left: -22px;
    transform: translateY(-50%);
  }
}

@media screen and (min-width: 801px) {
  .popupBanner .closeBtn {
    position: absolute;
    top: 0px;
    left: 0;
    display: inline-block;
    width: 30px;
    height: 92px;
    background-color: #ffffff;
    border-radius: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(/template/img/popup/icon_02.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 10px 17px;
  }

  .popupBanner.popupBanner-open .closeBtn {
    background-image: url(/template/img/popup/icon_01.png);
    background-size: 13px 16px;
  }
}

@media screen and (max-width: 800px) {
  .popupBanner .closeBtn {
    display: none;
  }
}
.nakanoWrap{
  position: relative;
  margin-top: 50px;
}

.nakanoWrap .nakano{
  position: absolute;
  z-index: 1;
  bottom: -28px;
  left: 230px;
}

.nakanoWrap .nakano img{
	width: 70%;
}

.jms_title2 {
  position: relative;
}

.jms_title2 span.bg-yellow {
  position: absolute;
  left: 225px;
  top: 50%;
  line-height: 1.6;
  transform: translateY(-50%);
  background: #fdb813;
  border-radius: 15px;
  color: #fff;
  font-weight: bold;
  font-size: 1.125rem;
  padding: 0 24px;
}

@media screen and (max-width:865px) {
  .nakanoWrap .nakano {
    bottom: 0;
    left: 1.6777vw;
  }

  .nakanoWrap .nakano img {
    width: 30vw;
  }

  .jms_title2 span.bg-yellow {
    position: static;
    transform: translateY(0);
    padding: calc(6 / 800 * 100%) calc(24 / 800 * 100%);
    margin: 0 calc(12 / 800 * 100%) calc(12 / 800 * 100%) 0;
    display: inline-block;
    font-size: 2.75vw;
    line-height: 1.8rem;
  }
}

.jms_modalThumb {
  margin: 0 auto;
  position: relative;
}

.jms_modalThumb:hover {
  cursor: pointer;
}

.jms_modalThumb::before {
  content: '';
  width: 80px;
  height: 80px;
  background: url(../img/common/movie-icon.png) no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.jms_modalThumb img {
  border-radius: 0;
}


.jms_modalPanel {
  position: relative;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100vh;
}

.jms_modalPanel .jms_modalPanel-bg {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1000;
}

.jms_modalPanel .jms_modalPanel-content {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1001;
}

.jms_modalPanel .jms_modalPanel-content-youtube {
  position: relative;
  padding-top: 56.25%;
  width: 600px;
  background-color: #000;
}

.jms_modalPanel .jms_modalPanel-content-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  outline: none;
}

.jms_modalPanel-btn {
  position: absolute;
  background-color: white;
  border-radius: 100%;
  width: 58px;
  height: 58px;
  top: -25px;
  right: -25px;
  cursor: pointer;
  z-index: 1002;
}

.jms_modalPanel-btn::before,
.jms_modalPanel-btn::after {
  content: "";
  position: absolute;
  background-color: #000;
  width: 26px;
  height: 6px;
  left: 50%;
  margin-left: -13px;
  top: 50%;
  margin-top: -3px;
  border-radius: 3px;
}

.jms_modalPanel-btn::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}

.jms_modalPanel-btn::after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
}

@media screen and (max-width:865px) {
  .jms_modalThumb {
    width: 42.667vw;
  }

  .nakanoWrap .jms_modalThumb {
    width: 58.667vw;
    margin-right: 0;
    margin-left: auto;
  }

  .jms_modalThumb::before {
    width: 10.6667vw;
    height: 10.6667vw;
    background-size: contain;
  }

  .jms_modalPanel .jms_modalPanel-content {
    width: 84vw;
  }

  .jms_modalPanel .jms_modalPanel-content-youtube {
    width: 100%;
  }

  .jms_modalPanel .jms_modalPanel-content-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    outline: none;
  }

  .jms_modalPanel-btn {
    width: 6.6667vw;
    height: 6.6667vw;
    top: -4vw;
    right: -4vw;
  }

  .jms_modalPanel-btn::before,
  .jms_modalPanel-btn::after {
    width: 2.9333vw;
    height: 0.5333vw;
    margin-left: -1.4667vw;
    margin-top: -0.2667vw;
    border-radius: 0.2667vw;
  }
}

/* 店舗情報・WEBチラシ */
.stShopMainVisual h1{
  margin-bottom: 26px!important;
}
@media screen and (max-width: 800px){
  .stShopMainVisual h1{
    margin-bottom: 15px!important;
  }
}
.stShopMainVisual .shopLead {
  font-size: 14px;
  text-align: center;
  margin-bottom: 47px;
}
.stShopMainVisual .shopLead span.flyerlabel {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  background-color: #ed1a3a;
  border-radius: 4px;
  line-height: 21px;
  padding: 0 0.5em;
  margin: 0 0.5em;
}
@media screen and (max-width: 800px){
  .stShopMainVisual .shopLead {
    font-size: 13px;
    margin-bottom: 24px;
    line-height: 1.8;
  }
  .stShopMainVisual .shopLead span.flyerlabel {
    font-size: 11px;
    border-radius: 4px;
    line-height: 17px;
    padding: 0 8px;
    margin-right: 0.5em;
  }
}
.shop .shopListItemContentPostInformationTitle{
  margin-bottom: 23px;
}
@media screen and (max-width: 800px){
  .shop .shopListItemContentPostInformationTitle{
    margin-bottom: 5px;
  }
}
.shopListItemContent span.syakenlabel{
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: #fabe00;
  padding:0 0.5em;
  border-radius: 4px;
  line-height: 21px;
  display: inline-block;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
}
.shopListItemContent span.syakenlabel + span.flyerlabel{
  margin-left: 7px;
}
.shopListItemContent span.flyerlabel{
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background-color: #ed1a3a;
  padding: 0 0.5em;
  border-radius: 4px;
  line-height: 21px;
  display: inline-block;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
}
@media screen and (max-width: 800px){
  .shopListItemContent span.syakenlabel{
    font-size: 11px;
    padding:0 8px;
    line-height: 17px;
    margin-bottom: 0;
  }
  .shopListItemContent span.syakenlabel + span.flyerlabel{
    margin-left: 5px;
  }
  .shopListItemContent span.flyerlabel{
    font-size: 11px;
    padding: 0 8px;
    line-height: 17px;
    margin-bottom: 0;
  }
}